NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Envoltorio de KDE alrededor de los complementos de servicios de Nepomuk.

RESUMEN

nepomukservicestub [--help] [Opciones genéricas] [Opciones de Qt(TM)] [Opciones de KDE] {nombre_del_servicio}

DESCRIPCIóN

nepomukservicestub ejecuta un complemento de servicio Nepomuk en su propio proceso.

Es utilizado por nepomukserver para ejecutar todos los servicios de Nepomuk configurados.

OPCIONES GENéRICAS

--author
    Muestra información del autor.

--help
    Muestra ayuda sobre las opciones.

--help-all
    Muestra todas las opciones.

--help-kde
    Muestra las opciones específicas de KDE.

--help-qt
    Muestra las opciones específicas de Qt(TM).

--license
    Muestra información de la licencia.

-v --version
    Muestra información de la versión.

OPCIONES DE LA APLICACIóN

servicename
    El nombre del complemento de servicio a ejecutar

CONSULTE TAMBIéN

nepomukserver(8)

ERRORES

Hay probablemente toneladas de errores. Utilice bugs.kde.org[1] para informar de ellos.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org